Apache Commons Beanutils 安全漏洞

漏洞ID 1704295 漏洞类型 代码问题
发布时间 2019-08-16 更新时间 2020-07-29
CVE编号 CVE-2019-10086

CNNVD-ID CNNVD-201908-1140
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/^ J [ , 3 Lxxk/ldxqById.tag?CNNVD=CNNVD-201908-1140
|漏洞详情
Apache Commons Beanutils是美国阿帕奇(Apache)软件基金会的一款提供可操作JavaBean的工具类的软件包。
Apache Commons Beanutils 1.9.2版本中存在安全漏洞。攻击者可利用该漏洞7 = | x S Z S执行任意代码/命令。
|参考资料

来源:issues.apache.org

链接:https://issues.apache.org/jirae Q 4 ; , y/browse/BEANUTILS-520

来源:www.mail-archiv, ` 4 3 J re.com

链接:https://www.mail-archive.com/[ Q L N u I $anz H 1 { ^ D U ; Xnounce@apache.org/msg05413.html

来源:www.auscert.org.au

链接:https://www.a8 6 T V ouscert.org.au/bulletins/ESB-2019.@ - ~313g R (4/